/* Global Styles */

body {
	margin:0px;
   }

td {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	}

a {
	color: #FF6600;
	font-weight:bold;
	}

a:hover {
	color: #3366CC;
	}

/* ID Styles */

#navigation td {
	border-bottom: 2px solid #C0DFFD;
	}

#navigation a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 26px;
	background: url("mm_arrow.gif") 14px 45% no-repeat;
	}

#navigation a:hover {
	background: #ffffff url("mm_arrow.gif") 14px 45% no-repeat;
	color:#FF6600;
	}

#logo 	{
	font:24px Verdana, Arial, Helvetica, sans-serif;
	color: #CCFF99;
	letter-spacing:.2em;
	line-height:30px;
	}

#tagline 	{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color: #FF9933;
	letter-spacing:.4em;
	line-height:18px;
	}

#monthformat {
	border-bottom: 2px solid #E6F3FF;
		}

#dateformat {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	letter-spacing:.2em;
	}

#dateformat a {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	font-weight:bold;
	letter-spacing:.1em;
	}

#dateformat a:hover {
	color: #FF6600;
	letter-spacing:.1em;
	}

/* Class Styles */

.bodyText {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:20px;
	margin-top:0px;
	}

.pageName{
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	line-height:24px;
	letter-spacing:.2em;
	}

.subHeader {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	line-height:16px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}

.smallText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	}

.navText {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}

#title
{
	/* text-transform: uppercase; */
	font-weight: bold;
	font-size: 23px;
	font-family: Century Schoolbook, Times New Roman, Arial;
	text-align: left;
	border-bottom: 1px solid #000000;
}

#printable
{
	color: #000000;

	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 10px;
	margin-top: -5px;

	padding-right: 10px;
	padding-top: 2px;

	text-align: right;
	vertical-align: bottom;
	text-transform: uppercase;
	font: 10px Arial;
}
